Package list dillo / 4c7bb0d
Declare compliance with Debian Policy 4.1.2 No other changes were required. Axel Beckert 3 years ago
2 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
00 dillo (3.0.5-4) UNRELEASED; urgency=medium
11
2 * Declare compliance with Debian Policy 4.1.1.
2 * Declare compliance with Debian Policy 4.1.2.
33 + Change Priority from extra to optional.
44 * Follow redirect and change Dillo homepage from HTTP to HTTPS. Issue
55 reported by DUCK, thanks!
11 Section: web
22 Priority: optional
33 Maintainer: Axel Beckert <abe@debian.org>
4 Standards-Version: 4.1.1
4 Standards-Version: 4.1.2
55 Build-Depends: debhelper (>= 10),
66 dpkg-dev (>= 1.16.1~),
77 libfltk1.3-dev (>= 1.3.2-3~),